## linux-meta-oem-5.6 5.6.0.1007.7

=== debian/changelog ===
linux-meta-oem-5.6 (5.6.0.1007.7) focal; urgency=medium

  * Bump ABI 5.6.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 06 Apr 2020 11:43:52 +0300

linux-meta-oem-5.6 (5.6.0.1006.6) focal; urgency=medium

  * Bump ABI 5.6.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 01 Apr 2020 14:14:02 +0300

linux-meta-oem-5.6 (5.6.0.1005.5) focal; urgency=medium

  * Bump ABI 5.6.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 30 Mar 2020 07:21:32 -0300

linux-meta-oem-5.6 (5.6.0.1004.4) focal; urgency=medium

  * Bump ABI 5.6.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Update the variant.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Mar 2020 15:04:18 +0200

linux-meta-oem-5.6 (5.6.0.1003.3) focal; urgency=medium

  * Bump ABI 5.6.0-1003

  * Packaging resync (LP: 1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: 1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Packaging] fix build-depends.

  * Miscellaneous upstream changes
    - Ubuntu: [Packaging] Drop wireguard dkms, it's provided by the kernel.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Mar 2020 11:30:40 +0200

linux-meta-oem-5.6 (5.6.0.1002.2) focal; urgency=medium

  * Bump ABI 5.6.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Feb 2020 12:34:56 +0200

linux-meta-oem-5.6 (5.6.0.1001.1) focal; urgency=medium

  * Bump ABI 5.6.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Feb 2020 20:16:44 +0200

linux-meta-oem-5.6 (5.6.0.1000.0) focal; urgency=medium

  * ABI 5.6.0-1000

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Feb 2020 19:39:36 +0200
