=== debian/control ===
Source: linux-meta-oem-5.6
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-oem-5.6-headers-5.6.0-1007,
 linux-headers-5.6.0-1007-oem,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal

Package: linux-headers-oem-20.04
Architecture: amd64
Section: kernel
Provides: linux-headers-oem-5.6,
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
Description: OEM Linux kernel headers
 This package will always depend on the latest OEM kernel headers
 available.

Package: linux-image-oem-20.04
Architecture: amd64
Section: kernel
Provides: linux-image-oem-5.6, ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: OEM Linux kernel image
 This package will always depend on the latest OEM kernel image
 available.

Package: linux-tools-oem-20.04
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
Description: OEM Linux kernel tools
 This package will always depend on the latest OEM kernel tools
 available.

Package: linux-oem-20.04
Architecture: amd64
Section: kernel
Provides: linux-oem-5.6,
Depends: ${misc:Depends}, linux-image-oem-20.04 (= ${binary:Version}), linux-headers-oem-20.04 (= ${binary:Version})
Description: Complete OEM Linux kernel and headers
 This package will always depend on the latest complete OEM Linux kernel
 and headers.
