## linux-meta-oem-5.6 5.6.0.1056.52

=== debian/changelog ===
linux-meta-oem-5.6 (5.6.0.1056.52) focal; urgency=medium

  * Bump ABI 5.6.0-1056

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 04 May 2021 14:11:29 +0800

linux-meta-oem-5.6 (5.6.0.1055.51) focal; urgency=medium

  * Bump ABI 5.6.0-1055

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 10:30:05 +0200

linux-meta-oem-5.6 (5.6.0.1054.50) focal; urgency=medium

  * Bump ABI 5.6.0-1054

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 09:28:57 -0300

linux-meta-oem-5.6 (5.6.0.1053.49) focal; urgency=medium

  * Bump ABI 5.6.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Apr 2021 17:55:31 +0200

linux-meta-oem-5.6 (5.6.0.1052.48) focal; urgency=medium

  * Bump ABI 5.6.0-1052

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 16:31:43 +0100

linux-meta-oem-5.6 (5.6.0.1051.47) focal; urgency=medium

  * Bump ABI 5.6.0-1051

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 11:24:35 +0100

linux-meta-oem-5.6 (5.6.0.1050.46) focal; urgency=medium

  * Bump ABI 5.6.0-1050

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Mar 2021 20:25:31 +0200

linux-meta-oem-5.6 (5.6.0.1049.45) focal; urgency=medium

  * Bump ABI 5.6.0-1049

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 26 Feb 2021 10:57:31 +0800

linux-meta-oem-5.6 (5.6.0.1048.44) focal; urgency=medium

  * Bump ABI 5.6.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 Feb 2021 13:21:09 +0200

linux-meta-oem-5.6 (5.6.0.1047.43) focal; urgency=medium

  * Bump ABI 5.6.0-1047

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Feb 2021 08:08:00 -0300

linux-meta-oem-5.6 (5.6.0.1046.42) focal; urgency=medium

  * Bump ABI 5.6.0-1046

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 02 Feb 2021 08:08:08 -0300

linux-meta-oem-5.6 (5.6.0.1045.41) focal; urgency=medium

  * Bump ABI 5.6.0-1045

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Feb 2021 10:45:05 -0300

linux-meta-oem-5.6 (5.6.0.1044.40) focal; urgency=medium

  * Bump ABI 5.6.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 29 Jan 2021 15:16:50 -0300

linux-meta-oem-5.6 (5.6.0.1043.39) focal; urgency=medium

  * Bump ABI 5.6.0-1043

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jan 2021 16:33:48 +0800

linux-meta-oem-5.6 (5.6.0.1042.38) focal; urgency=medium

  * Bump ABI 5.6.0-1042

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 21:36:10 -0300

linux-meta-oem-5.6 (5.6.0.1039.37) focal; urgency=medium

  * Bump ABI 5.6.0-1039

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 28 Dec 2020 12:02:15 +0800

linux-meta-oem-5.6 (5.6.0.1038.36) focal; urgency=medium

  * Bump ABI 5.6.0-1038

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Dec 2020 16:45:24 +0200

linux-meta-oem-5.6 (5.6.0.1037.35) focal; urgency=medium

  * Bump ABI 5.6.0-1037

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Dec 2020 15:05:17 +0200

linux-meta-oem-5.6 (5.6.0.1037.34) focal; urgency=medium

  * Bump ABI 5.6.0-1037

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 03 Dec 2020 15:40:54 +0200

linux-meta-oem-5.6 (5.6.0.1036.33) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 09:57:31 +0200

linux-meta-oem-5.6 (5.6.0.1036.32) focal; urgency=medium

  * Bump ABI 5.6.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * focal linux-oem-{5.6,5.10} should express their flavour (LP: #1905013)
    - [Packaging] express oem flavour explicitly

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 09:04:58 +0200

linux-meta-oem-5.6 (5.6.0.1035.31) focal; urgency=medium

  * Bump ABI 5.6.0-1035

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Nov 2020 11:54:04 +0200

linux-meta-oem-5.6 (5.6.0.1034.30) focal; urgency=medium

  * Bump ABI 5.6.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 18:55:17 +0100

linux-meta-oem-5.6 (5.6.0.1033.29) focal; urgency=medium

  * Bump ABI 5.6.0-1033

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 12:20:26 +0200

linux-meta-oem-5.6 (5.6.0.1032.28) focal; urgency=medium

  * Bump ABI 5.6.0-1032

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Oct 2020 14:44:16 +0300

linux-meta-oem-5.6 (5.6.0.1031.27) focal; urgency=medium

  * Bump ABI 5.6.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Oct 2020 14:54:55 -0300

linux-meta-oem-5.6 (5.6.0.1030.26) focal; urgency=medium

  * Bump ABI 5.6.0-1030

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Oct 2020 19:09:52 +0300

linux-meta-oem-5.6 (5.6.0.1029.25) focal; urgency=medium

  * Bump ABI 5.6.0-1029

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Sep 2020 19:08:21 +0300

linux-meta-oem-5.6 (5.6.0.1028.24) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Add gencontrol_flags for wireguard

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Sep 2020 19:53:44 +0300

linux-meta-oem-5.6 (5.6.0.1028.23) focal; urgency=medium

  * Bump ABI 5.6.0-1028


