=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.6-headers-5.6.0-1007,
- linux-headers-5.6.0-1007-oem,
+ linux-oem-5.6-headers-5.6.0-1056,
+ linux-headers-5.6.0-1056-oem,
+ linux-modules-5.6.0-1056-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-oem-20.04
@@ -21,7 +22,7 @@
 Package: linux-image-oem-20.04
 Architecture: amd64
 Section: kernel
-Provides: linux-image-oem-5.6, ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules}
+Provides: linux-image-oem-5.6, ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
